@charset "utf-8";

/* ヘッダー -------------------------------*/
DIV#header {
	margin: 0 auto;
	width: 1010px;
}
DIV#headerAreareg {
	padding: 10px;
	text-align: center;
	float: right;
}
#headerAreaMenu {
	margin: 0px 0 15px;
	padding-top: 7px;
	height: 22px;
	border-bottom: 3px solid #000;
}
DIV#headerAreareg img {
	padding: 0 5px;
}
#mainMenu li {
	width: 165px;
	font-size: 13px;
	text-align: center;
	overflow: hidden;
	border-right: 1px solid #000;
	float: left;
}
#mainMenu li:last-child {
	border: none;
}
#mainMenu li a {
	display: block;
	padding-bottom: 6px;
}
#search {
	margin: 5px auto 0;
	width: 1010px;
	overflow: hidden;
}
#search select {
	font-size: 0.9em;
}

/* ログインボックス --------------------------------*/
DIV#left_bar_mem {
	padding: 1px;
	text-align: center;
	word-break: break-all;
}
DIV#left_bar_mem .ttl_login {
	display: block;
	padding: 10px 0 5px 10px;
	height: 20px;
	color: #000;
	font-size: 13px;
	background: #fff;
	border-bottom: 1px solid #eee;
}
DIV#left_bar_mem .read_01 {
	display: block;
	padding: 10px;
	font-size: 13px;
	text-align: left;
	background: #fff;
}
/* 商品カテゴリ --------------------------------*/
.categori_ttl {
	margin-bottom: 10px;
	padding: 5px 0 3px;
	font-size: 16px;
	font-weight: 600;
	border-bottom: 1px solid #999;
}
#category {
	font-size: 14px;
}
#category li {
	padding: 6px 0 6px 7px;
	background: url(../images/icon_02.gif) no-repeat right top;
	border-bottom: 1px solid #ccc;
}
#category ul li ul li:first-child {
	border-top: 1px solid #fff;
}
#category ul li ul li:last-child {
	padding-bottom: 0;
	border-bottom: none;
}
.category a {
	display: block;
}
/* ログイン --------------------------------*/
#login {
	padding: 15px;
	font-size: 13px;
}
#login dt {
	margin-bottom: 3px;
}
#login dd {
	margin-bottom: 7px;
}
/* ピックアップ --------------------------------*/
.bn {
	padding-top: 17px;
	height: 43px;
	font-size: 19px;
	font-weight: 600;
	border: 1px solid #444;
}
.bn:hover {
	background: #eee;
}
.bn a {
	display: block;
	height: 100%;
	text-align: center;
}
.bn a:hover {
	color: #000;
}
/* 商品レビュー＆口コミ --------------------------------*/
.rev_ttl {
	padding-top: 15px;
	width: 190px;
	height: 30px;
	color: #000;
	font-weight: 600;
	text-align: center;
	background: url(../images/mv_03.gif) no-repeat top left;
}
#review {
	background: #c5c5c5;
	padding-bottom: 2px;
}
.rev_box {
	margin: 0 auto;
	padding: 5px;
	width: 170px;
	color: #000;
	text-align: center;
	background: #fff;
	border: 3px solid #e4e4e4;
}
.rev_box .myp_voicename,
.rev_box .voice_img,
.rev_box {
	text-align: center;
}
.rev_box .myp_voicename strong {
	font-size: 14px;
}
.rev_box .myp_voicet {
	padding: 5px 10px;
}
.myp_link {
	font-size: 13px;
	text-align: right;
	text-decoration: underline;
}

/* メインコンテンツ --------------------------------*/
DIV#news dl {
	width: 95%;
	border: none;
}
#main_bar .grid_02 {
	margin: 0;
	padding-top: 10px;
	width: 100%;
}
.news {
	margin-top: 20px;
}
.rank_ttl p {
	width: 33%;
	font-size: 25px !important;
	font-weight: 600;
	line-height: 1.3 !important;
	text-align: center;
	float: left;
}
.rank_bg .heightLine-group1 {
	width: 33%;
}
.rank_ttl img:last-child {
	margin-right: 0px;
}
DIV#main_bar #featured p {
	position: static;
}

/* 下層 --------------------------------*/
#main_bar table {
	margin: 0 auto;
}
#main_bar table,
#main_bar th,
#main_bar td {
	padding: 5px;
	line-height: 1.8;
	border: 1px solid #eee;
}

/* 3カラム --------------------------------*/
.column_3 {
	width: 590px !important;
	overflow: hidden;
}
.column_3 .rank_01,.column_3 .rank_02,.column_3 .rank_03 {
}
.column_3 .rank_bg p {
}
.column_3 #featured ul.ui-tabs-nav {
	width: 282px;
}
.column_3 dl {
	width: 550px !important;
}
.column_3 .item_box {
	width: 33%;
}

/* 追記 --------------------------------*/
/* 共通 */
#contents h2 {
	margin-bottom: 20px;
	padding: 5px 0 3px;
	font-size: 16px;
	font-weight: 600;
	border-bottom: 1px solid #999;
}
#contents h3 {
	margin: 10px 0;
	padding: 3px 10px 1px;
	font-size: 15px;
	border-left: 5px solid #666;
}

#header h1 {
	font-size: 40px;
	font-weight: 600;
	float: left;
}
DIV#headerAreareg {
	margin-top: 10px;
	width: 220px;
	border-radius: 3px;
	float: right;
}
#navi {
	margin-bottom: 40px;
	padding-top: 10px;
	height: 25px;
}
#navi li {
	width: 150px;
	font-size: 13px;
	text-align: center;
	float: left;
}
#navi li a {
	display: block;
	padding-bottom: 7px;
}
.item_box {
	margin-bottom: 10px;
	width: 25%;
	float: left;
}
.item_pic {
	text-align: left;
	overflow: hidden;
}
.item_box h4 {
	margin: 15px 0 5px;
	padding: 0 !important;
	width: auto;
	font-size: 14px !important;
	text-align: left !important;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	background: none !important;
	overflow: hidden;
	border: none !important;
}
.item_box p {
	font-size: 14px;
}
.tolink {
	margin: 40px 0;
	padding-right: 10px;
	font-size: 12px;
	text-align: right;
}
#footer_menu {
	border-top: 3px solid #000;
}
.logbtn {
	margin: 15px 0 5px;
	text-align: center;
}
.logbtn	input {
	color: #fff;
	font-weight: 600;
	background: #690;
}

/* 下層ページ */
.button {
	width: 350px;
	height: 50px;
	color: #fff;
	font-weight: 600;
	background-color: #00D244;
	border-radius: 5px 5px 5px 5px;
}
.button:hover {
	background: #093;
}

/* 検索窓 */
.word {
	height: 26px;
	border: 1px solid #c3c3c3;
}
.kensaku {
	margin-left: -6px;
	height: 30px;
	background: #171314;
}
#search {
	margin: 12px 0 0 20px;
	width: 500px;
	overflow: hidden;
	float: left;
}